cURL
curl --request DELETE \ --url https://aansi-integration.qode.gg/api/v1/admin/api-keys/{id} \ --header 'x-admin-secret: <api-key>'
{ "success": true, "data": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "revokedAt": "2023-11-07T05:31:56Z" } }
Internal admin endpoint. Permanently revokes an existing API key.
Documentation IndexFetch the complete documentation index at: https://docs.aansi.qode.world/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.aansi.qode.world/llms.txt
Use this file to discover all available pages before exploring further.
Shared secret configured via the ADMIN_SECRET env var on the service.
ADMIN_SECRET
API key id (from POST /admin/api-keys response).
POST /admin/api-keys
Key revoked
true
Show child attributes